/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "PDF-fil importerad";
"PastePDF" = "PDF inklistrad";

// Property Names extending CALContent

"PDFOpacity" = "PDF-genomskinlighet";
"PDFBlendMode" = "PDF-blandningsläge";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "PDF-sidindex";